\documentclass[10pt]{scrartcl}
\usepackage[utf8]{inputenc}
\usepackage{amsmath,amssymb}
\usepackage{graphicx}
\usepackage[a4paper,width=150mm,top=25mm,bottom=25mm]{geometry}
\usepackage{enumerate} %Roman enumeration
\usepackage{dsfont}
%\usepackage{bbold}
\usepackage{sectsty}
\usepackage{mathtools}
\usepackage{float}
\usepackage{physics}
\usepackage{siunitx}
\usepackage{slashed}
\usepackage{graphicx}
\usepackage{pdfpages}
\usepackage{hyperref}
\renewcommand*{\thepage}{\large\arabic{page}}
\usepackage{mathtools}
\usepackage{mathrsfs}

\allsectionsfont{\centering}

% New commands
\newcommand*{\QED}{\hfill\ensuremath{\blacksquare}}%
\newcommand*{\QEDB}{\hfill\ensuremath{\square}}%
\renewcommand*{\i}{\mathrm{i}}%
\newcommand\psibar{\overline \psi}
\newcommand\del{\partial}
\newcommand\delslash{\slashed \del}
\renewcommand\comm[2]{\left[#1,\ #2\right]}
\renewcommand\acomm[2]{\left\{#1,\ #2\right\}}
\newcommand\cst{\text{cst.}}
\newcommand\circled[1]{\raisebox{.5pt}{\textcircled{\raisebox{-.9pt} {#1}}}}

\newcommand\U[1][1]{\text U \left(#1\right)}
\newcommand\SU[1]{\text {SU} \left(#1\right)}
\newcommand\su[1]{\mathfrak {su}\left(#1\right)}
\renewcommand\L{\mathscr L}
\newcommand\K{\text K}
\newcommand*{\allimplies}{\big\} \hspace*{-0.2cm} \implies }%
%\newcommand\Tr[1]{\text{Tr}\left( #1 \right)}
\newcommand\hc{\text{h.c.}}

\newcommand\sgn{\text{sgn}}
\newcommand\Wlog{\text{wlog}}

\newcommand\pmatrixA[4]{ \begin{pmatrix} #1 \\#2 \\#3 \\#4 \end{pmatrix} }
\newcommand\pmatrixB[6]{ \begin{pmatrix} #1 & #2 \\ #3 & #4 \\ #5 & #6 \end{pmatrix} }
\newcommand\MeV{\si{\mega\electronvolt}}

\begin{document}
% Original sheet
\includepdf[pages=-]{sheet9.pdf}

%\iffalse
% Exercise 1
\noindent\rule{\textwidth}{2pt}
\textbf{Exercise 1a) -- Solution:}\\\
\begin{addmargin}[1cm]{0cm}
We use the Gellmann-matrices $\lambda^a$ to represent $\su 3$. We can decompose $\Phi$ as:
\begin{align*}
\Phi = \Phi^a \lambda^a = 
\begin{pmatrix}
\Phi^3 + \frac 1 {\sqrt 3} \Phi^8 & \Phi^1 -\i \Phi^2 & \Phi^4 - \i \Phi^5 \\[1ex]
\Phi^1 +\i \Phi^2 & -\Phi^3 + \frac 1 {\sqrt 3} \Phi^8 & \Phi^6 - \i \Phi^7 \\[1ex]
\Phi^4 + \i \Phi^5 & \Phi^6 + \i \Phi^7 & -\frac 2 {\sqrt 3} \Phi^8 
\end{pmatrix}
\end{align*}
%Consider now the meson $\overline q_i q_j$ and impose: $\sqrt 2 \overline q_i q_j \overset!=  \Phi_{ij}$
From the Quark model we know how the mesons are composed \textit{('Eightfold Way')} 
%\begin{minipage}{.5\textwidth}
\begin{figure}[H] %Add it to git, before uncommenting
\begin{center}
  \includegraphics[width=0.3\textwidth]{Meson-octet.pdf}
  \caption{Hadron octet}
\end{center}
\end{figure}
%\end{minipage}
%\begin{minipage}{.5\textwidth}
\begin{align*}\label{Mesons} \tag{$\ast$}
\begin{aligned} %I prefer this way of formatting:
\pi^+ = u\overline d && \pi^- = d\overline u && \pi^0 = \frac 1 {\sqrt 2}(u\overline u - d\overline d) && \eta = \frac 1 {\sqrt 6}(u\overline u + d\overline d - 2 s\overline s)\\ 
\K^+ = u\overline s && \K^- = s\overline u && \K^0 = d\overline s && \overline \K^0 = s\overline d
\end{aligned}
\end{align*}
%\end{minipage}
\ \\
We want to be consistent with the $\su 2$ case, where we have identified: $\Phi^i \equiv \pi^i$ for $i=1,2,3$ and from this we have constructed:
\begin{align*}
&& \pi^\pm = \frac 1{\sqrt 2}(\pi^1 \pm \i \pi^2) = \frac 1{\sqrt 2}(\Phi^1 \pm \i \Phi^2), && \pi^0 = \pi^3 = \Phi^3 &&
\end{align*}
In analogy we define the Kaons like
\begin{align*}
&& \K^\pm = \frac 1{\sqrt 2}(\Phi^4 \pm \i \Phi^5) && \K^0 = \frac 1{\sqrt 2}(\Phi^6 - \i \Phi^7), && \overline\K^0 = \frac 1{\sqrt 2}(\Phi^6 + \i \Phi^7) &&
\end{align*}
and the remaining $\Phi^8$ will just be identified with the $\eta$-meson. All in all, this yields the following matrix:
\begin{align*}
\Rightarrow \Phi = 
\begin{pmatrix}
\pi^0 + \frac 1 {\sqrt 3} \eta & \sqrt 2 \pi^- & \sqrt 2 \K^- \\[1ex]
\sqrt 2 \pi^+ & -\pi^0 + \frac 1 {\sqrt 3} \eta & \sqrt 2 \K^0 \\[1ex]
\sqrt 2 \K^+ & \sqrt 2 \, \overline \K^0 & -\frac 2 {\sqrt 3} \eta 
\end{pmatrix}
\end{align*}
\end{addmargin}
\newpage
\textbf{Exercise 1b) -- Solution:}\\\
\begin{addmargin}[1cm]{0cm}
We make the following definitions:
\begin{align*}
 U =& \exp(\frac \i F \Phi) = 1 + \frac \i F \Phi - \frac 1 {2F^2} \Phi^2 + \dots\\
\L^{(2)} =& \frac{F^2}4 \Tr(\del_\mu U^\dagger \del^\mu U + \chi U^\dagger + U\chi^\dagger)\\
=& \frac14 \Tr\;\left(\del_\mu \Phi \del^\mu \Phi + 2B \begin{pmatrix} m_u&0&0\\0&m_d&0\\0&0&m_s \end{pmatrix} F^2 (U + U^\dagger) \right)\\
=& \sum_{\phi \text{ real}} \frac12 \del_\mu \phi \del^\mu \phi + \sum_{\phi \text{ complex}} \del_\mu \phi^\dagger \del^\mu \phi - \frac B2 \Tr\; \left(\begin{pmatrix} m_u&0&0\\0&m_d&0\\0&0&m_s \end{pmatrix} \Phi^2 \right)\\
=& \frac12\left[ \del_\mu \pi^0 \del^\mu \pi^0 + \del_\mu \eta \del^\mu \eta \right] + \left[ \del_\mu \pi^+ \del^\mu \pi^- + \del_\mu \K^+ \del^\mu \K^- + \del_\mu \K^0 \del^\mu \overline \K^0 \right] \\
& -\frac B2 \left[ m_u\left( (\pi^0 + \frac1{\sqrt3}\eta)^2 + 2\pi^-\pi^+ + 2\K^-\K^+ \right) + m_d\left( (\pi^0 - \frac1{\sqrt3}\eta)^2 + 2\pi^-\pi^+ + 2\K^0\overline \K^+ \right) \right. \\ & \left.\ \ \ \ \ \ \ \ \ + m_s\left( 2\K^+\K^- + 2\K^-\K^+ + \frac 43\eta^2\right) \right]
\end{align*}
Analogously to the lecture we want to derive the coefficients of $\eta^2$, $\K^0\overline \K^0$, $\K^+\K^-$, $\left(\pi^0\right)^2$ and $\pi^+\pi^-$. Together with $\eqref{Mesons}$  and $\L^{(2)}$ we conclude:
\begin{align*}
&& \Rightarrow m_{\pi^\pm}^2 = m_{\pi^0}^2 = -B(m_d + m_u), && m_{\eta}^2 = -\frac 13B(m_d + m_u + 4 m_s),&&\\
&& m_{\K^\pm}^2 = -B(m_u + m_s), && m_{\K^0 / \overline\K^0}^2 = -B(m_d + m_s) &&
\end{align*}
And we can verify:
\begin{align*}
m^2 \text{ of } \sum_k \alpha_k q_{i_k} \overline q_{j_k}:\ -B \sum_k \alpha_k^2(m_{i_k} + m_{j_k})
\end{align*}
\end{addmargin}

\textbf{Exercise 1c) -- Solution:}\\\
\begin{addmargin}[1cm]{0cm}
With the definitions from above we can construct the ratios\footnote{The solution is not unique for example one can always add $\alpha(m_{\pi^0}^2 - m_{\pi^+}^2)$ with arbitrary $\alpha$. So it is not really clear why we chose $\circled 1$ and $\circled 2$ like this, maybe for symmetry-reasons} as follow:
\begin{align*}
\circled 1:\ \frac{m_d - m_u}{m_d + m_u} =& \frac{(m_{\K^0}^2 - m_{\K^+}^2) - (m_{\pi^0}^2 - m_{\pi^+}^2)}{m_{\pi^0}^2}\\
\circled 2:\ \frac{m_s - m_u}{m_d + m_u} =& \frac{m_{\K^0}^2 - m_{\pi^0}^2}{m_{\pi^0}^2}\\
\end{align*}
\end{addmargin}

\textbf{Exercise 1d) -- Solution:}\\\
\begin{addmargin}[1cm]{0cm}
From the \textsl{Particle Data Booklet} we extract the following values:
\begin{align*}
&& m_{\pi^\pm} = 139.57\MeV, &&  m_{\pi^0} = 134.98\MeV, && m_{\eta} = 547.86\MeV, &&\\
&& m_{\K^\pm} = 493.68\MeV, && m_{\K^0 / \overline\K^0}^2 = 497.61\MeV &&\ &&\\
\end{align*}
Furthermore we get the following Quark values form the \textsl{Particle Data Booklet}:
\begin{align*}
&& m_u/m_d = 0.48_{-0.08}^{+0.07}, && 2m_s/(m_u + m_d) = 27.3 \pm 0.7 &&
\end{align*}
Plugging these values into our formulas from $1c)$ and comparing them yields:
\begin{align*}
&& \circled 1 \equiv 0.28\ (\text{exp}:\ 0.351\pm 0.073), && \circled 2 \equiv 12.59\ (\text{exp}:\ 13.33\pm 0.35) &&
\end{align*}
\end{addmargin}
\noindent\rule{\textwidth}{1pt}
\clearpage
%\fi

%\iffalse
% Exercise 2
\noindent\rule{\textwidth}{2pt}
\textbf{Exercise 2 -- Solution:}\\\
\begin{addmargin}[1cm]{0cm}
The kinematic term of $\Phi$ in a $\SU 5$-symmetric Lagrangian $\L$ is given by:
\begin{align*}
\L_{kin} = \Tr \left( (D_\mu \Phi)^\dagger (D^\mu \Phi) \right) = \Tr((\del_\mu \Phi + g\comm{A_\mu}\Phi)^\dagger (\del^\mu \Phi + g\comm{A^\mu}\Phi))
\end{align*}
In translation-invariant theories $\expval \Phi$ is constant. Therefore insertion yields:
\begin{align*}
\L_\text{kin}|_{\expval \Phi} &= g^2\Tr\;(\underbrace{\comm{A_\mu}{\expval \Phi}^\dagger}_{\mathclap{\comm{\expval \Phi^\dagger}{A_\mu^\dagger} = -\comm{A_\mu}{\expval \Phi}}} \comm{A_\mu}{\expval \Phi})\\
&= -g^2\Tr\;(\comm{A_\mu}{\expval \Phi} \comm{A_\mu}{\expval \Phi})\\
&= -g^2 A_\mu^a A^{b, \mu} \Tr(\comm{T^a}{\expval \Phi} \comm{T^b}{\expval \Phi})\\
&\eqqcolon \frac 12 A_\mu^a (M^{2})^{ab} A^{b, \mu} 
\end{align*}
$M^{ab}$ denotes the mass-matrix.\\\\
%-----------------------------------------------
%-----------------------------------------------
We first consider $\expval \Phi = A \cdot \text{diag}(1,1,1,1,-4)$. The unbroken symmetry generators\footnote{The exercise explicitly asks for the adjoint representation, but my solution and \textit{Bolun's} solution uses the fundamental representation instead.} of this theory can be easily identified, since we have an unit matrix in the upper block. Therefore this block commutes with everything. Furthermore also $\expval \Phi$ is an generator of $\SU 5$ and therefore remains unbroken. Therefore the unbroken generators are:
\begin{align*}
T = \begin{pmatrix}
&&&&\\
&&&\makebox(-20,0){\text{\Huge{$\tilde T$}}}&\\
&&&&\\
&&&&\\
&&&&0
\end{pmatrix},
\text{ and } \expval\Phi_1
\end{align*}
where $\tilde T$ denotes the $\su 4$ generators. This makes $(4^2 -1) + 1 = 16$ unbroken generators. The remaining linearly independent generators are:
\begin{align*}
R(H^k) \coloneqq&
\frac 12 \begin{pmatrix}
&&&&\\
&&&\makebox(-40,-15){\text{\Huge 0}}&\\
&&&&H^k\\
&&&&\\
&&H^{k\dagger}&&0
\end{pmatrix}
\text{ with } H^k \in \left\{ \tilde H^k, \i \tilde H^k \right\}\\
\text{ and } \tilde H^k =& \left( \pmatrixA 1000, \pmatrixA 0100, \pmatrixA 0010, \pmatrixA 0001 \right)^k
\end{align*}
\textit{The indeces-assignments are a bit sloppy here but it is to be understood, that for $H^k$ k runs from 1 to 8 and for $\tilde H^k$ it runs from 1 to 4}
\begin{align*}
\Rightarrow \Tr(R(H^i) R(H^j)) = \frac 14 \delta^{ij} \cdot 2 = \frac 12 \delta^{ij} && \text{with } T_F = \frac 12  
\end{align*}
Since $\expval \Phi_1$ is real, $A$ is real:
\begin{align*}
\comm{R(\tilde H^k)}{\expval \Phi_1} &=
\frac A2 \begin{pmatrix}
0&&&&\makebox(-15,-20){\text{\large{$-4 \tilde H^k$}}}\\
&0&&&\\
&&0&&\\
&\makebox(0,-5){\text{\large{$1 \tilde H^{k \dagger}$}}}&&0&\\
&&&&0
\end{pmatrix}
- \hc = 
\frac A2 \begin{pmatrix}
0&&&&\makebox(-15,-20){\text{\large{$-5 \tilde H^k$}}}\\
&0&&&\\
&&0&&\\
&\makebox(0,-5){\text{\large{$5 \tilde H^{k \dagger}$}}}&&0&\\
&&&&0
\end{pmatrix}
= 5\i A R(\i \tilde H^k)\\
\comm{R(\i \tilde H^k)}{\expval \Phi_1} &\overset{\text{analogous}}=
\frac A2 \begin{pmatrix}
0&&&&\makebox(-15,-20){\text{\large{$-5 \i \tilde H^k$}}}\\
&0&&&\\
&&0&&\\
&\makebox(0,-5){\text{\large{$-5 \i \tilde H^{k \dagger}$}}}&&\makebox(10,5)0&\\
&&&&\makebox(10,5)0
\end{pmatrix}
= -5 \i A R(\tilde H^k)
\end{align*}
\begin{align*}
\Rightarrow \Tr(\comm{R(H^i)}{\expval \Phi_1} \comm{R(H^j)}{\expval \Phi_1}) = -25 A^2 \frac 12 \delta^{ij}
\end{align*}
\begin{align*}
\Rightarrow M^{ab} = \text{diag}(\underbrace{0,\dots,0}_{16}, \underbrace{25 A^2 g^2,\dots,25 A^2 g^2}_{8})
\end{align*}
$\Rightarrow$ there are 16 massless bosons and 8 bosons with mass $5gA$. The unbroken symmetry-group is $\SU 4 \times \U$.\\\\
%-----------------------------------------------
%-----------------------------------------------
Now we first consider $\expval \Phi = \expval \Phi_2  = B\cdot \text{diag}(2,2,2,-3,-3)$:\\
The unbroken symmetry generators are 
\begin{align*}
T = \begin{pmatrix}
0&&&&\\
&0&&&\\
&&0&&\\
&&&{\text{\huge{$\tilde T$}}}&\\
&&&&
\end{pmatrix},
\ \begin{pmatrix}
&&&&\\
&\makebox(5,0){\text{\Huge{$\tilde{\tilde T}$}}}&&&\\
&&&&\\
&&&0&\\
&&&&0
\end{pmatrix},
\text{ and } \expval\Phi_2
\end{align*}
where $\tilde T$ denotes the $\su 2$ generators and $\tilde{\tilde T}$ the $\su 3$ generators. This makes $(3^2 -1) + (2^2 - 1) + 1 = 12$ unbroken generators. The remaining linearly independent generators are:
\begin{align*}
R(H^k) \coloneqq&
\frac 12 \begin{pmatrix}
0&&&&\makebox(-10,-20){\text{\large{$H^k$}}}\\
&0&&&\\
&&0&&\\
&\makebox(0,-5){\text{\large{$H^{k \dagger}$}}}&&0&\\
&&&&0
\end{pmatrix}
\text{ with } H^k \in \left\{ \tilde H^k, \i \tilde H^k \right\}\\
\text{ and } \tilde H^k =& \left( \pmatrixB 100000, \pmatrixB 010000, \pmatrixB 001000, \pmatrixB 000100, \pmatrixB 000010, \pmatrixB 000001 \right)^k
\end{align*}
\textit{The indeces-assignments are a bit sloppy here but it is to be understood, that for $H^k$ k runs from 1 to 12 and for $\tilde H^k$ it runs from 1 to 6}
\begin{align*}
\Rightarrow \Tr(R(H^i) R(H^j)) = \frac 14 \delta^{ij} \cdot 2 = \frac 12 \delta^{ij} && \text{with } T_F = \frac 12  
\end{align*}
Since $\expval \Phi_2$ is real, $B$ is real:
\begin{align*}
\comm{R(\tilde H^k)}{\expval \Phi_2} &=
\frac B2 \begin{pmatrix}
0&&&&\makebox(-15,-20){\text{\large{$-3 \tilde H^k$}}}\\
&0&&&\\
&&0&&\\
&\makebox(0,-5){\text{\large{$2 \tilde H^{k \dagger}$}}}&&0&\\
&&&&0
\end{pmatrix}
 - \hc = 
\frac B2 \begin{pmatrix}
0&&&&\makebox(-15,-20){\text{\large{$-5 \tilde H^k$}}}\\
&0&&&\\
&&0&&\\
&\makebox(0,-5){\text{\large{$5 \tilde H^{k \dagger}$}}}&&0&\\
&&&&0
\end{pmatrix}
= 5\i B R(\i \tilde H^k)\\
\comm{R(\i \tilde H^k)}{\expval \Phi_2} &\overset{\text{analogous}}=
\frac B2 \begin{pmatrix}
0&&&&\makebox(-15,-20){\text{\large{$-5 \i \tilde H^k$}}}\\
&0&&&\\
&&0&&\\
&\makebox(0,-5){\text{\large{$-5 \i \tilde H^{k \dagger}$}}}&&\makebox(10,5)0&\\
&&&&\makebox(10,5)0
\end{pmatrix}
= -5 \i B R(\tilde H^k)
\end{align*}
\begin{align*}
\Rightarrow \Tr(\comm{R(H^i)}{\expval \Phi_2} \comm{R(H^j)}{\expval \Phi_2}) = -25 B^2 \frac 12 \delta^{ij}
\end{align*}
\begin{align*}
\Rightarrow M^{ab} = \text{diag}(\underbrace{0,\dots,0}_{12}, \underbrace{25 B^2 g^2,\dots,25 B^2 g^2}_{12})
\end{align*}
$\Rightarrow$ there are 12 massless bosons and 12 bosons with mass $5gB$. The unbroken symmetry-group is $\SU 3 \times \SU 2 \times \U$.
\end{addmargin}
\noindent\rule{\textwidth}{1pt}
\clearpage
%\fi

%\iffalse
% Exercise 3
\noindent\rule{\textwidth}{2pt}
\textbf{Exercise 3a) -- Solution:}\\\
\begin{addmargin}[1cm]{0cm}
We start by calculating the traces.
\begin{align*}
\Tr \Phi^2 = v^2 \sum_i a_i^2 = v^2, &&\Tr \Phi^4 = v^4 \sum_i a_i^4
\end{align*}
From this we can now write the potential $V(\Phi)$, in terms of $v$:
\begin{align*}
\Rightarrow V(\Phi) &= \frac 12 m^2 v^2 + \frac14 \lambda_1 v^4 \underbrace{\sum_i a_i^4}_{\eqqcolon f(a)} + \frac14 \lambda_2 v^4\\
&= \frac 14(\lambda_1 f(a) + \lambda_2 )\left( v^4 + \frac{2m^2 v^2}{\lambda_1 f(a) + \lambda_2} \right)\\
&= \frac 14(\lambda_1 f(a) + \lambda_2 )\left[ \left( v^2 + \frac{m^2}{\lambda_1 f(a) + \lambda_2} \right)^2 - \left( \frac{m^2}{\lambda_1 f(a) + \lambda_2} \right)^2 \right]\\
&\eqqcolon V(v)
\end{align*}
We can directly determine the minimum of the potential by calculating the minimizer $v_{\text{min}}$ and plugging it into the potential. 
\begin{align*}
\Rightarrow v_{min} = \pm \sqrt{\frac{-m^2}{g(a)}} \quad  \Rightarrow  \quad V_{min}(a) = \frac{-\frac14 (m^2)^2}{\lambda_1 A(a) + \lambda_2 B(a)}
\end{align*}
Here we have defined $g(a) = \lambda_1 A(a) + \lambda_2 B(a), A(a) = f(a) = \sum_i a_i^4$ and $B \equiv 1$. 
\QEDB \\\\
\end{addmargin}

\textbf{Exercise 3b) -- Solution:}\\\
\begin{addmargin}[1cm]{0cm}
Since $V$ is a polynomial of rank 4, it is bounded from below iff\footnote{iff $\equiv$ if and only if} it is non-negative at $\infty$, i.e. it is sufficent to check $\sgn(V(v = \pm \infty)) = +1$:
\begin{align*}
1 \overset!= \lim_{v \to \infty} \sgn(V(\pm v)) &= \lim_{v \to \infty} \sgn \bigg(\frac 12 m^2 v^2 + \frac 14 g(a) v^4 \bigg) = \sgn(g(a)) && \forall a\\
&\allimplies g(a) > 0 && \forall a
\end{align*}
\QEDB
\end{addmargin}

\textbf{Exercise 3c) -- Solution:}\\\
\begin{addmargin}[1cm]{0cm}
From our definitions we have that:
\begin{align*}
\min_{\Phi} V(\Phi) = \min_{a} V(v_{min}(a)) = \min \bigg(\underbrace{-\frac 14 m^4}_{<0} g^{-1} \bigg)
\end{align*}
Furthermore since finding the minimum of $-f$ is equivalent to finding the maximum of $f$ and also $\max (f^{-1}) \Leftrightarrow \min (f)$ for $f>0$, we can write:
\begin{equation*}
\Leftrightarrow \max(g^{-1}) \overset{g>0}{\Leftrightarrow} \min(g)
\end{equation*}
\QEDB
\end{addmargin}

\textbf{Exercise 3d) -- Solution:}\\\
\begin{addmargin}[1cm]{0cm}
We want to minimize $g$ under the constraints $h_1\overset!=0$ and $h_2\overset!=0$:
\begin{align*}
g(a) = \lambda_1 \sum_i a_i^4 + \lambda_2, && h_1(a) = \sum_i a_i, && h_2(a) = \sum_i a_i^2 - 1&&
\end{align*}
With the method of Lagrange-multipliers we obtain:
\begin{align*}
0\overset !=& \nabla_a (g + \xi_1 h_1  + \xi_2 h_2 )\\
=& \sum_i \hat e_i \del_{a_i} \left[ \left(\lambda_1\sum_j a_j^4 + \lambda_2\right) + \xi_1\sum_j a_j + \xi_2\left(\sum_j a_j^2 - 1\right) \right]\\
=& \sum_i \hat e_i \left[ 4\lambda_1 a_i^3 + \xi_1 + 2\xi_2a_i \right]\\
\Rightarrow 0\overset!=& 4\lambda_1 a_i^3 + \xi_1 + 2\xi_2a_i\ \ \forall i
\end{align*}
We can identify the problem of finding the solution to the last equation with finding the roots of
\begin{align*}
\alpha \mapsto 4\lambda_1 \alpha^3 + \xi_1 + 2\xi_2\alpha \eqqcolon 4\lambda_1 (\alpha - b_1)(\alpha - b_2)(\alpha - b_3)
\end{align*}
It follows immediately that there are at most three different values for $a_i$ and from coefficient-comparison we can deduce that the sum of these values vanish.
\QEDB
\end{addmargin}

\textbf{Exercise 3e) -- Solution:}\\\
\begin{addmargin}[1cm]{0cm}
First we consider the case $N$ is even.\\
\begin{align*}
&\min(g) \Leftrightarrow \min(A)\\
&A(a) = \left( \sum_i (a_i^2)^2 \right) \cdot \frac 1N\left( \sum_i 1^2 \right) \overset{CS}\geq \frac 1N \left( \sum_i a_i^2\cdot 1 \right)^2 = \frac 1N
\end{align*}
$CS$ yields equality iff the the vectors $(a_1^2, \dots, a_N^2)$ and $(1, \dots, 1)$ are linearly dependent, i.e. $a_1^2 = a_i^2 \ \forall i$. This implies then from the then-equality: $a_i = \pm N^{-1/2}$. If we now take $a_1 = \dots = a_{N/2} = + N^{-1/2}$ and $a_{N/2+1} = \dots = a_N = - N^{-1/2}$, the two constraints are satisfied:
\begin{align*}
&&\sum_i a_i = 0 && \sum_i a_i^2 = 1 &&
\end{align*}
$\Rightarrow$ we found the solution
\begin{align*}
\expval \Phi = \frac 1 {\sqrt N} \begin{pmatrix} \mathds 1_{\frac N2\times \frac N2} &\\& -\mathds 1_{\frac N2\times \frac N2} \end{pmatrix},
\end{align*}
and the unbroken symmetry-group is $\SU{\frac N2}\times\SU{\frac N2}\times\U$\\\\
%-------------------------------------------
%-------------------------------------------
Now we consider the case where $N$ is odd.\\
We expect a similar form for $\expval \Phi$ and therefore we make the ansatz:
\begin{align*}
&& a_1 = \dots = a_{(N-1)/2} \eqqcolon A && a_{(N+1)/2} = \dots = a_N \eqqcolon B &&
\end{align*}
\begin{align*}
\Rightarrow & 0 \overset!=\sum_i a_i = \frac{N-1}2 A + \frac{N+1}2 B && 1 \overset!=\sum_i a_i = \frac{N-1}2 A^2 + \frac{N+1}2 B^2 &&
\end{align*}
\begin{align*}
\Rightarrow 1 =& \frac2{N-1} \left(-\frac{N+1}2 B\right)^2 + \frac{N+1}2 B^2 \\
=& \frac 12\frac1{N-1} \left( (N+1)^2 + (N^2 - 1) \right) B^2\\
=& \frac 12\frac{2N^2 + 2N}{N-1} B^2
\end{align*}
\begin{align*}
&&\Rightarrow&& B \overset\Wlog= -\sqrt{\frac{N-1}{N^2+N}} && A = -\frac{N+1}{N-1}B = \sqrt{\frac{N+1}{N^2-N}} &&
\end{align*}
and the solution is 
\begin{align*}
\expval \Phi = \frac 1 {\sqrt N} \begin{pmatrix} \sqrt{\frac{N+1}{N-1}} \mathds 1_{\frac {N-1}2\times \frac {N-1}2} &\\& -\sqrt{\frac{N-1}{N+1}}\mathds 1_{\frac {N+1}2\times \frac {N+1}2} \end{pmatrix},
\end{align*}
and respectively the unbroken symmetry-group is given by $\SU{\frac{N-1}2}\times\SU{\frac{N+1}2}\times\U$
\end{addmargin}
\noindent\rule{\textwidth}{1pt}
%\fi
\end{document}


